Temp Projects - Tasks #7652

CUSTOMER MEMO
09/28/2022 01:51 PM - Rijas P

Status: Closed
Priority: Normal
Assignee: Rijas P
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

09/28/2022

0%
0.00 hour
0.00 hour

Description
Hi Team,

We need the details and attachments we enter in customer memo by choosing payment related memo type to be shown in the

customer credit management screen.
Kindly request to have this support from your side.
Regards,

LUKMAN

History

#1 - 11/22/2022 09:50 AM - Rijas P

Gentle reminder.. Before, the customer memo was showing in Credit Mgt screen.

#2 - 02/14/2023 10:31 AM - Savad Ibrahim

- Assignee changed from QA Team to Mithun Hariharan

#3 - 02/14/2023 11:54 AM - Mithun Hariharan

- Assignee changed from Mithun Hariharan to Savad Ibrahim

When we add memo with attachment its shown in credit management

#4 - 02/20/2023 11:20 AM - Savad Ibrahim

- Assignee changed from Savad Ibrahim to Rijas P

Rijas P u have tried with memo along with attachments right ?

#5 - 03/28/2023 12:09 PM - Rijas P

- Assignee changed from Rijas P to Savad Ibrahim

We are trying only comments without attachments.

#6 - 03/29/2023 12:29 PM - Mithun Hariharan
- File Screenshot 2023-03-29 122554.png added

- Assignee changed from Savad Ibrahim to Rijas P

Customer memo is shown correctly in memo history in credit management.

Checked with all memo types

#7 - 07/17/2023 11:30 AM - Rijas P

- Status changed from New to Closed

Found fixed..

07/18/2025

1/2



http://redmine.posibolt.com/users/58

#8 - 05/21/2024 04:06 PM - SHAIJAL EDAVANA

- Tracker changed from Bug to Tasks
- Project changed from Euro Novelties to Temp Projects

- Category deleted (Configuration)

Files

Screenshot 2023-03-29 122554.png 103 KB
Mithun Hariharan
